{
   "format_version" : 1,
   "header" : {
      "description" : "The doubled default look of Minecraft",
      "name" : "Default 32x32 Mobile",
      "uuid" : "14fe6cc3-69c9-4f24-90cb-192180b2b03d",
      "version" : [ 0, 1, 0 ]
   },
   "modules" : [
      {
         "description" : "The doubled default look of Minecraft",
         "type" : "resources",
         "uuid" : "0ed29c8c-7939-4e25-9613-d01eb3735b1f",
         "version" : [ 0, 1, 0 ]
      }
   ]
}
